Installion's Lion Logo

Installion.co.uk

How To Install eclipse-mylyn-context-pydev On Ubuntu 16.10

To install eclipse-mylyn-context-pydev just follow these instructions.

Install eclipse-mylyn-context-pydev

Mylyn context integration for PyDevUbuntu 16.10universe/devel3.9.2-4
sudo apt-get install eclipse-mylyn-context-pydev

Which will install eclipse-mylyn-context-pydev and any other packages on which it depends.

Package Data

Packageeclipse-mylyn-context-pydev
Version3.9.2-4
MaintainerUbuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Home pagehttp://pydev.org
DescriptionMylyn context integration for PyDev
Distroubuntu
Releaseyakkety
Repouniverse
Sectionuniverse/devel

Dependencies